- generic [active] [ref=e1]:
  - checkbox "Toggle sidebar ⌘B" [checked=mixed] [ref=e2]
  - navigation [ref=e3]:
    - list [ref=e4]:
      - generic "Toggle sidebar ⌘B" [ref=e5]
      - listitem [ref=e6]:
        - link "Roomfit v2 — Spec Map" [ref=e7] [cursor=pointer]:
          - /url: ./
    - generic [ref=e8]:
      - searchbox "Search" [ref=e9]
      - text: ⌘K
    - list [ref=e11]:
      - listitem [ref=e12]:
        - link "개요" [ref=e13] [cursor=pointer]:
          - /url: ./
      - listitem [ref=e14]:
        - link "화면" [ref=e15] [cursor=pointer]:
          - /url: ./screens
      - listitem [ref=e16]:
        - link "Use case" [ref=e17] [cursor=pointer]:
          - /url: ./use-cases
      - listitem [ref=e18]:
        - link "시나리오" [ref=e19] [cursor=pointer]:
          - /url: ./scenarios
      - listitem [ref=e20]:
        - link "데이터 흐름" [ref=e21] [cursor=pointer]:
          - /url: ./data-flow
  - generic [ref=e22]:
    - banner [ref=e23]: Roomfit v2 Spec — 자동 추출 + 수동 보강
    - complementary [ref=e24]:
      - navigation [ref=e25]:
        - generic [ref=e26]: Contents
        - list [ref=e27]:
          - listitem [ref=e28]:
            - link "Use case 카탈로그" [ref=e29] [cursor=pointer]:
              - /url: "#use-case-1"
          - listitem [ref=e30]:
            - link "한 use case 깊게 보기" [ref=e31] [cursor=pointer]:
              - /url: "#use-case-2"
          - listitem [ref=e32]:
            - link "b2c/b2b 공유 매트릭스" [ref=e33] [cursor=pointer]:
              - /url: "#b2c-b2b"
    - main [ref=e35]:
      - heading "Use case" [level=1] [ref=e36]:
        - link "Use case" [ref=e37] [cursor=pointer]:
          - /url: "#use-case"
      - paragraph [ref=e38]: 도메인 layer (packages/) 의 use case 가 어디에서 쓰이는지 역추적. 한 use case 가 b2c/b2b 어디 다 쓰이는지, 어떤 command/response 와 묶이는지.
      - heading "Use case 카탈로그" [level=2] [ref=e39]:
        - link "Use case 카탈로그" [ref=e40] [cursor=pointer]:
          - /url: "#use-case-1"
      - heading "한 use case 깊게 보기" [level=2] [ref=e41]:
        - link "한 use case 깊게 보기" [ref=e42] [cursor=pointer]:
          - /url: "#use-case-2"
      - generic [ref=e43]:
        - generic [ref=e44]:
          - heading "이 use case 를 쓰는 provider" [level=3] [ref=e45]
          - generic [ref=e46]: ↻
        - generic [ref=e47]:
          - heading "도달하는 화면 (transitive)" [level=3] [ref=e48]
          - generic [ref=e49]: ↻
      - generic [ref=e50]:
        - generic [ref=e51]:
          - heading "발사하는 Command" [level=3] [ref=e52]
          - generic [ref=e53]: ↻
        - generic [ref=e54]:
          - heading "수신하는 Response" [level=3] [ref=e55]
          - generic [ref=e56]: ↻
      - heading "b2c/b2b 공유 매트릭스" [level=2] [ref=e57]:
        - link "b2c/b2b 공유 매트릭스" [ref=e58] [cursor=pointer]:
          - /url: "#b2c-b2b"
      - paragraph [ref=e59]: 같은 use case 가 b2c · b2b 둘 다에서 쓰이는지 = packages/ 공유 도메인이 실제로 동작 중인지 확인.
    - contentinfo [ref=e60]:
      - navigation [ref=e61]:
        - link "Previous page 화면" [ref=e62] [cursor=pointer]:
          - /url: ./screens
          - text: Previous page
          - generic [ref=e63]: 화면
        - link "Next page 시나리오" [ref=e64] [cursor=pointer]:
          - /url: ./scenarios
          - text: Next page
          - generic [ref=e65]: 시나리오
      - generic [ref=e66]:
        - text: "Source: /Volumes/WorkSSD/Projects/RoomfitV2 · build via"
        - code [ref=e67]: make extract && npm run build